html,body
{
    border-width:0;
    margin:0;
    padding:0;
}

body,input,select,textarea
{
    background-color:#fff;
    color:#000;
    font-family:"Segoe UI",Calibri,Tahoma,Verdana,Arial,Helvetica,sans-serif;
}

img
{
    border-width:0px;
    vertical-align:middle;
}

pre
{
    border-left:#0057bf 2px solid;
    font-size:smaller;
    padding-left:1em;
}

code,kbd
{
    background-color:#ffd800;
}

pre,tt,code,kbd
{
    font-family:"Lucida Console",monospace;
}

dt
{
    font-weight:bold;
    margin:0px;
    padding:0px;
}

dd
{
    margin-bottom:0.5em;
}

hr
{
    /* Some browsers use background, others foreground color for
       <hr> so let's satisfy both. */
    background-color:#0057bf;
    border-width:0px;
    color:#0057bf;
    height:1px;
    margin-top:20px;
}

a
{
    color:#0057bf;
    text-decoration:none;
}

a:hover
{
    background-color:#ffd800;
}

a.quickinfo
{
    font-size:smaller;
    font-style:italic;
    vertical-align:super;
}

a.extern:before
{
    content:'»';
}

p.thumbrow a.thumbnail img
{
    width:48px;
    height:48px;
}

object.counter
{
    height:62px;
    position:absolute;
    right:0px;
    top:60px;
    width:150px;
}

.strike
{
    text-decoration:line-through;
}

.mousetip
{
    border-bottom:#000 1px dashed;
    margin-bottom:-1px;
    cursor:help;
}

#wrapper
{
    padding:0 2em 2em 2em;
}

.scroller
{
    overflow:auto;
}

.handle
{
    font-weight:bolder;
}

.cover
{
    text-align:center;
}

.bl
{
    border-left:#0057bf 1px solid;
}

.bt
{
    border-top:#0057bf 1px solid;
}

.br
{
    border-right:#0057bf 1px solid;
}

.bb
{
    border-bottom:#0057bf 1px solid;
}

/*
    Global Menu (Tabs)
*/
#globalmenu ul
{
    border-bottom:#ffd800 1px solid;
    display:block;
    margin:1em 0 0 0;
    padding:0;
}

#globalmenu li
{
    border-left:#0057bf 1px solid;
    border-top:#0057bf 1px solid;
    border-right:#0057bf 1px solid;
    display:inline-block !important;
    display:inline;
    margin:0 0 0 0.5em;
    padding:0 0.5em;
}

#globalmenu li.active
{
    background-color:#fff;
    border-bottom:#fff 1px solid;
    margin-bottom:-1px;
}

#globalmenu a:hover
{
    background-color:transparent !important;
}

/*
    Subtitles
*/
span.subtitle
{
    color:#777;
    display:block;
    font-size:medium;
    font-style:italic;
    font-weight:normal;
}

span.subtitle a
{
    color:#ffe800;
}

/*
    Boxed Lunch
*/
div.bentou
{
    /* This box fixes different interpretation of the dimensions on
       sized divs. The real content is the next definition. */
    border-width:0;
    margin:0;
    padding:0;
}
div.bentou div
{
    background-color:#ffeb80;
    border:#0057bf 1px solid;
    margin:0.5em 0;
    padding:0.5em;
}

div.with_download
{
    float:left;
    margin-right:1em;
    width:240px;
}

div.with_download span
{
    display:block;
}

div.with_download span.name
{
    font-weight:bold;
}

div.with_download span.version
{
    font-size:smaller;
}

div.with_toppings div
{
    font-style:italic;
    text-align:center;
}

div.with_download div.nightly_indicator
{
    border-left:#0057bf 1em solid;
}

/*
    Generic Container for Floated Content
*/
.group
{
    /* IE hasLayout */
    zoom:1;
    /* non-IE workaround for overlapping bugs */
    position:relative;
}

.group:after
{
    clear:both;
    content:'';
    display:block;
    visibility:hidden;
}

/*
    Foot Fetish
*/
.legal p
{
    text-align:center;
    font-size:smaller;
    margin:0;
}

.branding p
{
    text-align:center;
    font-size:smaller;
}

.branding p img
{
    vertical-align:baseline;
}

.footnotes
{
    font-size:smaller;
}

/*
    TOC tabs
*/
ul.toc-as-tabs
{
    border-bottom:#ffd800 1px solid;
    display:block;
    margin:1em 0 0 0;
    padding:0;
}

ul.toc-as-tabs li
{
    border-left:#0057bf 1px solid;
    border-top:#0057bf 1px solid;
    border-right:#0057bf 1px solid;
    display:inline-block !important;
    display:inline;
    margin:0 0 0 0.5em;
    padding:0 0.5em;
}

ul.toc-as-tabs li.active
{
    background-color:#fff;
    border-bottom:#fff 1px solid;
    margin-bottom:-1px;
}

ul.toc-as-tabs a:hover
{
    background-color:transparent !important;
}
